
flow3.typo3.org - Task # 31645

Status: Resolved Priority: Should have
Author: Thomas Layh Category: Content
Created: 2011-11-07 Assigned To: Bastian Waidelich
Updated: 2011-12-14 Due date:
Subject: Add Rhein-Main Usergroup to the FLOW3 website
Description

Please add the new home for the FLOW3 Usergroup Rhein-Main to the FLOW3 website.

The link is: http://fugrm.de/

Thx,
Thomas

History
#1 - 2011-11-07 14:26 - Bastian Waidelich
- Category set to Content
- Status changed from New to Accepted
- Assigned To set to Bastian Waidelich

#2 - 2011-11-07 14:27 - Mr. Hudson

Patch set 1 of change Ieb6cd24eac3c8c6c1e2c49b1c51686bf7ef6fd6c has been pushed to the review server.
It is available at http://review.typo3.org/6573

#3 - 2011-12-14 16:04 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100
